@charset "utf-8";
/* CSS Document */


/*
.top {
    height: 515px;
}
*/

.carousel .item{
    padding: 0 !important;
    padding-top: 15px !important;
}

.carousel .item {
    /*padding: 6.5% 12%;*/
}

.lpbc{
text-align:center;
margin-right:15%;
}
.lpbc img{
margin:10px 0;
}


@media (max-width: 1200px) and (min-width: 992px){
.banner-img {
    width: auto !important;
}
  
 .lpbc {
    text-align: center;
    margin-right: 5%;
} 
.carousel .item.lp {
    /*padding: 75px 5% 0 15%;*/
}
}

@media (max-width: 992px){
.banner-img {
    width: auto !important;
}
  
  .panel-sec .col-xs-6 {
    width: 50%;
    text-align: center;
    margin-bottom: 30px;
}
.lpbc {
    text-align: center;
    margin-right: 5%;
} 
  .carousel .item.lp {
    /*padding: 74px 5% 0 10%;*/
}

.banner h1 {
    font-size: 38px;
}
  
}

@media (max-width: 767px){
.navbar-toggle.collapsed{
display:none;
}
  .top {
    height: 360px;
}
  .carousel .item.lp {
    padding: 0px 0 0;
}
}

